<?xml version="1.0" ?><ui>
    <xmlpath value="ml-damage-world-of-warships/ml_css_$TextDefault.xml"/>
    
    <xmlpath value="ml-damage-world-of-warships/ml_css_$FontSizeML.xml"/>
    
    <xmlpath value="ml-damage-world-of-warships/ml_css_$FontColorDead.xml"/>
    
    <block className="damage_root_block">
		<xmlpath value="ml-damage-world-of-warships/ml_block_ui_TotalDamage.xml"/>
		
		<xmlpath value="ml-damage-world-of-warships/ml_block_ui_DealtDamageLog.xml"/>		
		
		<xmlpath value="ml-damage-world-of-warships/ml_block_ui_ReceivedDamageLog.xml"/>
    </block>
	
    <!-- templates -->
	<xmlpath value="ml-damage-world-of-warships/ml_block_ui_DamagedEntitiesRow.xml"/>
	
	<xmlpath value="ml-damage-world-of-warships/ml_block_ui_SelfDamagedRow.xml"/>
	
	
</ui>